	<div class="blockform">
		<h2><span>Remove group</span></h2>
		<div class="box">
			<form id="groups" method="post" action="<%= url_for :action => 'destroy', :id => @group.id %>">
				<div class="inform">
					<fieldset>
						<legend>Move users currently in group</legend>
						<div class="infldset">
							<p>The group "<%=h @group.g_title %>" currently has <%= @group.members.size %> members. Please select a group to which these members will be assigned upon removal.</p>
							<p>Move users to
							<select name="move_to_group">
<% for g in @groups -%>
<% if g.id == Settings.group_ids[:pun_member] -%>
										<option value="<%= g.id %>" selected="selected"><%=h g.g_title %></option>
<% else -%>
										<option value="<%= g.id %>"><%=h g.g_title %></option>
<% end -%>
<% end -%>
							</select>
							</p>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="del_group" value="Delete group" /></p>
			</form>
		</div>
	</div>
	<div class="clearer"></div>
</div>

